### Signal

# Pos EmojiPicker::delete-last

since: 0

#### Declaration

    void
    delete_last (
      PosEmojiPicker* self,
      gpointer user_data
    )

#### Description [src]

Delete the last entered character.

TODO: we can make this more flexible by allowing to add arbitrary widgets to an `action-box`. This would also make it simple to send custom events, use the same key repeat logic etc.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0